Driver that supports JDBC 2.0
4 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Chhaya_Dhanani
Posted On:   Sunday, November 18, 2001 10:55 PM

I am using Solaris and have jdk 1.2 installed on it.
I am using oracle thin driver classes111.zip to connect to the database i.e.Oracle 8.0.6

Now i want to have scrollable resultsets and use the methods such as next(),previous(),moveFirst() of the ResultSet which are not supported by jdk1.2


Can anyone help me by telling which thin driver should i use and where can i find it? Please keep in mind the oracle version too


Thanx

Re: Driver that supports JDBC 2.0

Posted By:   Prabhat_Kumar  
Posted On:   Tuesday, November 20, 2001 02:19 PM

Hi,
So we meet again ....
almost same place ..;)
now the answer..
for oracle 8.0.5/6 for solaris .
u have to use drivers from oracle technet. may be i can post them to u ..
if u ask for.

for getting the functionality u need like next, first ..u will have to use some orcale procedures and dynamic queries.
i have worked on that and looking my cd's. will post them by 21 evening or 22 morning... ofcourse german time..;)


*'*'*'*'*'*'*'*'*'*'*'*'*'*'*'*'*'*'*

some nice words by jaggu..

.....................................

us mod se shuru karen phir ye zindagi

har shai jahan haseen thi hum tum se ajnabi.

.....................................

Re: Driver that supports JDBC 2.0

Posted By:   Aryan_Jiman  
Posted On:   Tuesday, November 20, 2001 03:46 AM

Hi Chhaya,

I am also facing the same problem but i am working on NT Platform

it would be very kind of u if u mail me those drivers or give exact URL of download

my mail id is aryanjiman@hotmail.com

Re: Driver that supports JDBC 2.0

Posted By:   Bernie_Acs  
Posted On:   Monday, November 19, 2001 07:39 AM

As the previous reply indicated you should be using the 12 dirver set, but you should be able to find these drivers on the server installation at the path $ORACLE_HOME/jdbc , they are part of the default installation process, you may also note that a pair of tar'd files in the same area contain demos ( samples ) and the javadocs for these drivers.

Re: Driver that supports JDBC 2.0

Posted By:   Ivo_Limmen  
Posted On:   Monday, November 19, 2001 12:20 AM

Go to the Oracle homepage; I believe you can download the right package for connection to the 8.0.6 database using a JDBC 2.0 compliant driver. That package should be called classes12.jar.
About | Sitemap | Contact